input[type="tel" i]{width:83%;border:1px solid #C9C9C9;padding:12px;}
.woocommerce .content input[type="text"]:not(.edgt_search_field):not(.qty), .woocommerce-page .content input[type="text"]:not(.edgt_search_field):not(.qty), .woocommerce .content input[type="email"], .woocommerce-page .content input[type="email"], .woocommerce .content textarea, .woocommerce-page .content textarea, .woocommerce .content input[type="password"], .woocommerce-page .content input[type="password"], .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .chosen-container.chosen-container-single .chosen-single, .woocommerce .content table.cart div.coupon .input-text, .woocommerce-page .content table.cart div.coupon .input-text, .woocommerce div.cart-collaterals .select2-container .select2-choice, .woocommerce-page div.cart-collaterals .select2-container .select2-choice, .woocommerce #commentform input[type="text"], .woocommerce #commentform input[type="email"], .woocommerce #commentform textarea, .woocommerce-checkout .select2-container .select2-choice, .woocommerce-account .select2-container .select2-choice, .woocommerce-page .select2-drop input[type="text"]{color:#000 !important;}
.buy_now_wrap{text-align:center;}
@media screen and (max-width:992px){div.mobile_menu_button span:hover{color:#000 !important;}
.logo_wrapper{display:none !important;}
}
@media screen and (max-width:600px){.woocommerce table.shop_table,
.woocommerce table.shop_table thead,
.woocommerce table.shop_table tbody,
.woocommerce table.shop_table th,
.woocommerce table.shop_table td,
.woocommerce table.shop_table tr{display:block;}
.woocommerce table.shop_table thead tr{position:absolute;top:-9999px;left:-9999px;}
.woocommerce table.shop_table tr{border:0 !important;margin-bottom:10px;}
.woocommerce table.shop_table td{border:1px solid #d2d3d3;position:relative;padding-left:50% !important;}
.woocommerce table.shop_table{border:0 !important;}
.woocommerce table.shop_table td.product-spacer{border-color:#FFF;height:10px;}
.woocommerce table.shop_table td:before{position:absolute;top:6px;left:6px;width:25%;padding-right:10px;white-space:nowrap;font-size:15px;}
.woocommerce table.shop_table td.product-remove:before{content:"";}
.woocommerce table.shop_table td.product-thumbnail:before{content:"IMAGE";}
.woocommerce table.shop_table td.product-name:before{content:"PRODUCT";}
.woocommerce table.shop_table td.product-price:before{content:"PRICE";}
.woocommerce table.shop_table td.product-quantity:before{content:"QUANTITY";}
.woocommerce table.shop_table td.product-subtotal:before{content:"SUBTOTAL";}
.woocommerce table.shop_table td.product-total:before{content:"TOTAL";}
.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce .quantity,
.woocommerce #content .quantity{margin:0;}
.woocommerce table.cart td.actions,
.woocommerce #content table.cart td.actions{text-align:left;border:0;padding-left:0 !important;}
.woocommerce table.cart td.actions .button.alt,
.woocommerce #content table.cart td.actions .button.alt{float:left;margin-top:10px;}
.woocommerce table.cart td.actions div,
.woocommerce #content table.cart td.actions div,
.woocommerce table.cart td.actions input,
.woocommerce #content table.cart td.actions input{margin-bottom:10px;}
.woocommerce .cart-collaterals .cart_totals{float:left;width:100%;text-align:left;}
.woocommerce .cart-collaterals .cart_totals th,
.woocommerce .cart-collaterals .cart_totals td{border:0 !important;}
.woocommerce .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce .cart-collaterals .cart_totals table tr.total td{padding-left:6px !important;}
.woocommerce table.shop_table tr.cart-subtotal td,
.woocommerce table.shop_table tr.shipping td,
.woocommerce table.shop_table tr.total td,
.woocommerce table.shop_table.order_details tfoot th,
.woocommerce table.shop_table.order_details tfoot td{padding-left:6px !important;border:0 !important;}
.woocommerce table.shop_table tbody{padding-top:10px;}
.woocommerce .col2-set .col-1,
.woocommerce .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce .col2-set .col-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last{float:none;width:100%;}
.woocommerce .order_details ul,
.woocommerce .order_details ul,
.woocommerce .order_details,
.woocommerce .order_details{padding:0;}
.woocommerce .order_details li,
.woocommerce .order_details li{clear:left;margin-bottom:10px;border:0;}
#content table.cart td.actions .button,
.woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input,
.woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text,
.woocommerce table.cart td.actions input,
.woocommerce #content table.cart td.actions .button,
.woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input,
.woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text,
.woocommerce table.cart td.actions input{width:100%;font-size:12px !important;}
.woocommerce tfoot{display:block !important;}
.woocommerce tfoot td{display:block !important;}
#content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input,
.woocommerce #content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input{width:48%;font-size:12px !important;}
#content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce #content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon{margin-top:1.5em;}
#content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text{margin-bottom:1em;}
.woocommerce .cart-collaterals .cross-sells,
.woocommerce .cart-collaterals .cross-sells{display:none;}
.container_inner .vc_custom_1447912178570{margin-right:0px !important;margin-left:0px !important;}
.woocommerce-cart .quantity{float:none !important;}
.woocommerce-cart .quantity{width:100% !important;}
.woocommerce table.cart tbody tr td img{display:block !important;}
.woocommerce-cart table.cart tbody tr td, .woocommerce-checkout .checkout table tbody tr td{vertical-align:middle;margin-bottom:1px;}
.woocommerce #payment ul.payment_methods li .payment_box{padding:10px 0 0 0px !important;}
}
@media only screen and (max-width:480px){.woocommerce-checkout .checkout table tbody tr td{display:block !important;}
}